> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rdp.sh/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Plans

> Retrieve a list of available plans.



## OpenAPI

````yaml get /plans
openapi: 3.1.0
info:
  title: APIFiddle Sample Definition
  version: 0.0.0
  description: Example workspace
servers:
  - url: https://rdp.sh/api/v1
    description: Default production endpoint.
security: []
paths:
  /plans:
    get:
      summary: Get plans
      description: Retrieve a list of available plans.
      operationId: getPlans
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/plan'
          description: >-
            The request was successful, and the server has returned the
            requested resource in the response body.
      security:
        - Authorization: []
components:
  schemas:
    plan:
      type: object
      required: []
      properties:
        id:
          type: integer
          examples:
            - 1
        cores:
          type: integer
          examples:
            - 2
        price:
          type: integer
          examples:
            - 10
        title:
          type: string
          examples:
            - RDP-40-2C-6M
        memory:
          type: integer
          examples:
            - 6
        storage:
          type: integer
          examples:
            - 40
      description: Plan object.
  securitySchemes:
    Authorization:
      in: header
      name: Authorization
      type: apiKey

````